# 页面标题
VUE_APP_TITLE = 共享空间

# 开发环境配置
ENV = 'development'

# 共享空间/开发环境
VUE_APP_BASE_API = 'https://testcha.chuangtewl.com/prod-api'
# VUE_APP_BASE_API = 'http://localhost:8089'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
